@charset "utf-8";
.event-view-bg{float:left;width:100%;padding:20px 0 20px;}
.event-view-bg h1{font-size:29px;margin:0;font-family:OpenSansHebrew-Bold;text-transform:capitalize;}
.event-view-bg p{font-size:22px;margin:20px 0 15px 0;}
.event-view-media{float:right;}
.event-view-top-slider{float:left;width:100%;position:relative;border-bottom:3px solid #e20613}
.event-view-top-slider img{width:100%;height:508px;}
.event-view-top-slider-mid{width:100%;padding:30px 15px;background:#000000;display:table;}
.event-view-top-slider-mid-cell{padding:0 10px;width:33.33%;float:right;}
.event-cell-left{float:right;width:auto;margin:0 0 0 15px;}
.event-cell-right{position:relative;overflow:hidden;}
.event-cell-right h1{width:100%;float:left;font-size:18px;font-weight:600;margin:0 0 10px 0;color:#fff;}
.event-cell-right p{width:100%;float:left;font-size:14px;color:#fff;margin:0;}
.event-cell-right p span{display:none;}
.event-view-top-slider-bottom{width:100%;padding:15px;background:#e20613;color:#ffffff;font-size:18px;text-align:center;margin:0 0 30px 0;}
.event-view-top-slider-bottom a{color:#ffffff;text-decoration:none;}
.event-mid-container{float:left;width:100%;margin:0 0 0 0;}
.event-mid-container h1{width:100%;float:left;font-size:18px;font-weight:600;}
.event-mid-container p{width:100%;float:left;font-size:15px;color:#000;line-height:21px;margin:0 0 5px 0;}
.event-bottom-btn{float:left;width:100%;margin:30px 0 10px;}
.item-view-img{width:100%;}
.item-view-img img{width:100%;height:508px;}
@media (max-width:1024px){}
@media (max-width:768px){.event-view-media{float:none;margin:20px 0;text-align:center;}
.event-view-top-slider img{height:auto;}
.event-cell-right h1{display:none;}
.event-cell-right p{width:100%;float:left;font-size:26px;color:#fff;margin:8px 0;}
.event-cell-right p span{display:block;float:right;margin-left:4px;font-weight:600;}
.event-view-top-slider-mid-cell{display:table-cell;padding:0;float:left;width:100%;margin:0 0 25px 0}
.event-cell-left img{width:60px;}
.event-view-top-slider-mid-cell:last-child:{margin:0 0 0 0}
.event-cell-left{margin:0 0 0 15px;}
}
@media (min-width:600px) and (max-width:736px){.event-cell-left{float:right;width:auto;margin:0 0 0 10px;}
.event-cell-right p{width:100%;float:left;font-size:20px;color:#fff;margin:12px 0;}
.event-cell-left img{width:50px;}
}
@media (min-width:480px) and (max-width:568px){.event-cell-right p{width:100%;float:left;font-size:18px;color:#fff;margin:10px 0;}
.event-cell-left{float:right;width:auto;margin:0 0 0 10px;}
.event-cell-left img{width:45px;}
}
@media (min-width:460px) and (max-width:768px){.menu-item a{font-size:17px;}
}
@media (max-width:480px){.event-view-top-slider-mid-cell{display:table-cell;padding:0;float:left;width:100%;margin:0 0 25px 0}
.event-view-top-slider-mid-cell:last-child{margin:0 !important;}
.event-cell-right p{width:100%;float:left;font-size:11px;color:#fff;margin:6px 0;}
.event-cell-left img{width:30px;}
}
@media (min-width:320px) and (max-width:349px){.event-view-bg h1{font-size:20px;margin:0;font-family:OpenSansHebrew-Bold;}
.event-view-bg p{font-size:14px;margin:12px 0 0px 0;}
.event-view-top-slider-mid-cell{display:table-cell;padding:0;}
.event-view-top-slider-mid-cell:last-child{margin:0 !important;}
.event-cell-left img{width:25px;}
.event-cell-right p{width:100%;float:left;font-size:15px;color:#fff;margin:0px;font-family:OpenSansHebrew-Light;}
.event-view-bg{padding:20px 0 30px;}
.more-articles{font-size:16px;}
}